Subject: Re: [PATCHv2 2/5] git-tag: introduce long forms for the options

From: Michael J Gruber <[email-masked]>
Date: Sun, 28 Aug 2011 16:03:46 +0200

Junio C Hamano venit, vidit, dixit 26.08.2011 19:11:
> Michael J Gruber <[email-masked]> writes:
> 
>> Long forms are better to memoize, and more reliably uniform across
>> commands.
> 
> I think people "memorize" and machines "memoize"; machines will do so just
> fine without long forms, but I think you are talking about helping people.

Yep.

> The part after ", and" lacks a verb, making it a non-sentence.

They are better to memorize, and they are more reliably uniform... Maybe
drop the comma?

> 
>> Design notes:
>>
>> -u,--local-user is named following the analogous gnupg option.
>>
>> -l,--list is not an argument taking option but a mode switch.
> 
> Ok.
> 
> The remainder looks good. Thanks.